Oracle Linux Security Advisory ELSA-2022-9117

https://linux.oracle.com/errata/ELSA-2022-9117.html

The following updated rpms for Oracle Linux 6 Extended Lifecycle Support (ELS) have been uploaded to the Unbreakable Linux Network:

i386:
bind-9.8.2-0.68.rc1.0.3.el6_10.8.i686.rpm
bind-chroot-9.8.2-0.68.rc1.0.3.el6_10.8.i686.rpm
bind-devel-9.8.2-0.68.rc1.0.3.el6_10.8.i686.rpm
bind-libs-9.8.2-0.68.rc1.0.3.el6_10.8.i686.rpm
bind-sdb-9.8.2-0.68.rc1.0.3.el6_10.8.i686.rpm
bind-utils-9.8.2-0.68.rc1.0.3.el6_10.8.i686.rpm

x86_64:
bind-9.8.2-0.68.rc1.0.3.el6_10.8.x86_64.rpm
bind-chroot-9.8.2-0.68.rc1.0.3.el6_10.8.x86_64.rpm
bind-devel-9.8.2-0.68.rc1.0.3.el6_10.8.i686.rpm
bind-devel-9.8.2-0.68.rc1.0.3.el6_10.8.x86_64.rpm
bind-libs-9.8.2-0.68.rc1.0.3.el6_10.8.i686.rpm
bind-libs-9.8.2-0.68.rc1.0.3.el6_10.8.x86_64.rpm
bind-sdb-9.8.2-0.68.rc1.0.3.el6_10.8.x86_64.rpm
bind-utils-9.8.2-0.68.rc1.0.3.el6_10.8.x86_64.rpm



Related CVEs:

CVE-2018-5741




Description of changes:

[32:9.8.2-0.68.rc1.0.3.8]
- Backport fix for CVE-2018-5741 [Orabug: 33496185]

_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata